Gets the image disposal method

- « Imagick::getImageDepth

- Imagick::getImageDistortion »

- PHP Manual
- Imagick
- Gets the image disposal method

# Imagick::getImageDispose

(PECL imagick 2, PECL imagick 3)

Imagick::getImageDispose — Gets the image disposal method

### Description

public Imagick::getImageDispose(): int

Gets the image disposal method.

### Parameters

This function has no parameters.

### Return Values

Returns the dispose method on success.

### Errors/Exceptions

Throws ImagickException on error.